@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }
body  { background-color: #4988EC; }
#a-header {
 background-color:  #ACC5EE; 
	}
#a-billboard {
 background-color:  #FCE5CD; 
	}
#a-main {
 background-color:  #ACC5EE; 
	}
#a-side-a {
 background-color:  #ACC5EE; 
	}
#a-side-b {
 background-color:  #ACC5EE; 
	}
#a-footer {
 background-color:  #acc5ee; 
	}
#a-site_contents  { 
 background-color:  #ACC5EE; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}



@media (max-width: 641px) {
		#bk4950.b-plain > .column,#bk4950.b-plain > .g-column,#bk4950.b-both_diff > .column,#bk4950.b-both_diff > .g-column,#bk4950.b-headlines > .column,#bk4950.b-headlines > .g-column,#bk4950.b-album > .column,#bk4950.b-album > .g-column,#bk4950.b-tab > .column,#bk4950.b-tab > .g-column,#bk4950.b-accordion > .column,#bk4950.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4951.b-plain > .column,#bk4951.b-plain > .g-column,#bk4951.b-both_diff > .column,#bk4951.b-both_diff > .g-column,#bk4951.b-headlines > .column,#bk4951.b-headlines > .g-column,#bk4951.b-album > .column,#bk4951.b-album > .g-column,#bk4951.b-tab > .column,#bk4951.b-tab > .g-column,#bk4951.b-accordion > .column,#bk4951.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4952.b-plain > .column,#bk4952.b-plain > .g-column,#bk4952.b-both_diff > .column,#bk4952.b-both_diff > .g-column,#bk4952.b-headlines > .column,#bk4952.b-headlines > .g-column,#bk4952.b-album > .column,#bk4952.b-album > .g-column,#bk4952.b-tab > .column,#bk4952.b-tab > .g-column,#bk4952.b-accordion > .column,#bk4952.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4953.b-plain > .column,#bk4953.b-plain > .g-column,#bk4953.b-both_diff > .column,#bk4953.b-both_diff > .g-column,#bk4953.b-headlines > .column,#bk4953.b-headlines > .g-column,#bk4953.b-album > .column,#bk4953.b-album > .g-column,#bk4953.b-tab > .column,#bk4953.b-tab > .g-column,#bk4953.b-accordion > .column,#bk4953.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4954.b-plain > .column,#bk4954.b-plain > .g-column,#bk4954.b-both_diff > .column,#bk4954.b-both_diff > .g-column,#bk4954.b-headlines > .column,#bk4954.b-headlines > .g-column,#bk4954.b-album > .column,#bk4954.b-album > .g-column,#bk4954.b-tab > .column,#bk4954.b-tab > .g-column,#bk4954.b-accordion > .column,#bk4954.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4955.b-plain > .column,#bk4955.b-plain > .g-column,#bk4955.b-both_diff > .column,#bk4955.b-both_diff > .g-column,#bk4955.b-headlines > .column,#bk4955.b-headlines > .g-column,#bk4955.b-album > .column,#bk4955.b-album > .g-column,#bk4955.b-tab > .column,#bk4955.b-tab > .g-column,#bk4955.b-accordion > .column,#bk4955.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4993.b-plain > .column,#bk4993.b-plain > .g-column,#bk4993.b-both_diff > .column,#bk4993.b-both_diff > .g-column,#bk4993.b-headlines > .column,#bk4993.b-headlines > .g-column,#bk4993.b-album > .column,#bk4993.b-album > .g-column,#bk4993.b-tab > .column,#bk4993.b-tab > .g-column,#bk4993.b-accordion > .column,#bk4993.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4994.b-plain > .column,#bk4994.b-plain > .g-column,#bk4994.b-both_diff > .column,#bk4994.b-both_diff > .g-column,#bk4994.b-headlines > .column,#bk4994.b-headlines > .g-column,#bk4994.b-album > .column,#bk4994.b-album > .g-column,#bk4994.b-tab > .column,#bk4994.b-tab > .g-column,#bk4994.b-accordion > .column,#bk4994.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4995.b-plain > .column,#bk4995.b-plain > .g-column,#bk4995.b-both_diff > .column,#bk4995.b-both_diff > .g-column,#bk4995.b-headlines > .column,#bk4995.b-headlines > .g-column,#bk4995.b-album > .column,#bk4995.b-album > .g-column,#bk4995.b-tab > .column,#bk4995.b-tab > .g-column,#bk4995.b-accordion > .column,#bk4995.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4996.b-plain > .column,#bk4996.b-plain > .g-column,#bk4996.b-both_diff > .column,#bk4996.b-both_diff > .g-column,#bk4996.b-headlines > .column,#bk4996.b-headlines > .g-column,#bk4996.b-album > .column,#bk4996.b-album > .g-column,#bk4996.b-tab > .column,#bk4996.b-tab > .g-column,#bk4996.b-accordion > .column,#bk4996.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5033.b-plain > .column,#bk5033.b-plain > .g-column,#bk5033.b-both_diff > .column,#bk5033.b-both_diff > .g-column,#bk5033.b-headlines > .column,#bk5033.b-headlines > .g-column,#bk5033.b-album > .column,#bk5033.b-album > .g-column,#bk5033.b-tab > .column,#bk5033.b-tab > .g-column,#bk5033.b-accordion > .column,#bk5033.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5034.b-plain > .column,#bk5034.b-plain > .g-column,#bk5034.b-both_diff > .column,#bk5034.b-both_diff > .g-column,#bk5034.b-headlines > .column,#bk5034.b-headlines > .g-column,#bk5034.b-album > .column,#bk5034.b-album > .g-column,#bk5034.b-tab > .column,#bk5034.b-tab > .g-column,#bk5034.b-accordion > .column,#bk5034.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5035.b-plain > .column,#bk5035.b-plain > .g-column,#bk5035.b-both_diff > .column,#bk5035.b-both_diff > .g-column,#bk5035.b-headlines > .column,#bk5035.b-headlines > .g-column,#bk5035.b-album > .column,#bk5035.b-album > .g-column,#bk5035.b-tab > .column,#bk5035.b-tab > .g-column,#bk5035.b-accordion > .column,#bk5035.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5036.b-plain > .column,#bk5036.b-plain > .g-column,#bk5036.b-both_diff > .column,#bk5036.b-both_diff > .g-column,#bk5036.b-headlines > .column,#bk5036.b-headlines > .g-column,#bk5036.b-album > .column,#bk5036.b-album > .g-column,#bk5036.b-tab > .column,#bk5036.b-tab > .g-column,#bk5036.b-accordion > .column,#bk5036.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5066.b-plain > .column,#bk5066.b-plain > .g-column,#bk5066.b-both_diff > .column,#bk5066.b-both_diff > .g-column,#bk5066.b-headlines > .column,#bk5066.b-headlines > .g-column,#bk5066.b-album > .column,#bk5066.b-album > .g-column,#bk5066.b-tab > .column,#bk5066.b-tab > .g-column,#bk5066.b-accordion > .column,#bk5066.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5067.b-plain > .column,#bk5067.b-plain > .g-column,#bk5067.b-both_diff > .column,#bk5067.b-both_diff > .g-column,#bk5067.b-headlines > .column,#bk5067.b-headlines > .g-column,#bk5067.b-album > .column,#bk5067.b-album > .g-column,#bk5067.b-tab > .column,#bk5067.b-tab > .g-column,#bk5067.b-accordion > .column,#bk5067.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5068.b-plain > .column,#bk5068.b-plain > .g-column,#bk5068.b-both_diff > .column,#bk5068.b-both_diff > .g-column,#bk5068.b-headlines > .column,#bk5068.b-headlines > .g-column,#bk5068.b-album > .column,#bk5068.b-album > .g-column,#bk5068.b-tab > .column,#bk5068.b-tab > .g-column,#bk5068.b-accordion > .column,#bk5068.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5088.b-plain > .column,#bk5088.b-plain > .g-column,#bk5088.b-both_diff > .column,#bk5088.b-both_diff > .g-column,#bk5088.b-headlines > .column,#bk5088.b-headlines > .g-column,#bk5088.b-album > .column,#bk5088.b-album > .g-column,#bk5088.b-tab > .column,#bk5088.b-tab > .g-column,#bk5088.b-accordion > .column,#bk5088.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5089.b-plain > .column,#bk5089.b-plain > .g-column,#bk5089.b-both_diff > .column,#bk5089.b-both_diff > .g-column,#bk5089.b-headlines > .column,#bk5089.b-headlines > .g-column,#bk5089.b-album > .column,#bk5089.b-album > .g-column,#bk5089.b-tab > .column,#bk5089.b-tab > .g-column,#bk5089.b-accordion > .column,#bk5089.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5099.b-plain > .column,#bk5099.b-plain > .g-column,#bk5099.b-both_diff > .column,#bk5099.b-both_diff > .g-column,#bk5099.b-headlines > .column,#bk5099.b-headlines > .g-column,#bk5099.b-album > .column,#bk5099.b-album > .g-column,#bk5099.b-tab > .column,#bk5099.b-tab > .g-column,#bk5099.b-accordion > .column,#bk5099.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5108.b-plain > .column,#bk5108.b-plain > .g-column,#bk5108.b-both_diff > .column,#bk5108.b-both_diff > .g-column,#bk5108.b-headlines > .column,#bk5108.b-headlines > .g-column,#bk5108.b-album > .column,#bk5108.b-album > .g-column,#bk5108.b-tab > .column,#bk5108.b-tab > .g-column,#bk5108.b-accordion > .column,#bk5108.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5117.b-plain > .column,#bk5117.b-plain > .g-column,#bk5117.b-both_diff > .column,#bk5117.b-both_diff > .g-column,#bk5117.b-headlines > .column,#bk5117.b-headlines > .g-column,#bk5117.b-album > .column,#bk5117.b-album > .g-column,#bk5117.b-tab > .column,#bk5117.b-tab > .g-column,#bk5117.b-accordion > .column,#bk5117.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5126.b-plain > .column,#bk5126.b-plain > .g-column,#bk5126.b-both_diff > .column,#bk5126.b-both_diff > .g-column,#bk5126.b-headlines > .column,#bk5126.b-headlines > .g-column,#bk5126.b-album > .column,#bk5126.b-album > .g-column,#bk5126.b-tab > .column,#bk5126.b-tab > .g-column,#bk5126.b-accordion > .column,#bk5126.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
